'use strict';

const index = require('./index-c2a8435d.js');

/*
 Stencil Client Patch Browser v2.6.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = (typeof document === 'undefined' ? new (require('u' + 'rl').URL)('file:' + __filename).href : (document.currentScript && document.currentScript.src || new URL('zoe.cjs.js', document.baseURI).href));
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return index.promiseResolve(opts);
};

patchBrowser().then(options => {
  return index.bootstrapLazy([["my-component.cjs",[[1,"my-component",{"first":[1],"middle":[1],"last":[1]}]]],["zan-skeleton.cjs",[[4,"zan-skeleton",{"row":[2],"rowWidth":[8,"row-width"],"showTitle":[4,"show-title"],"showAvatar":[4,"show-avatar"],"loading":[4],"showAnimate":[4,"show-animate"],"round":[4],"titleWidth":[8,"title-width"],"avatarSize":[8,"avatar-size"],"avatarShape":[1,"avatar-shape"]}]]]], options);
});
