'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

const index = require('./index-c2a8435d.js');

/*
 Stencil Client Patch Esm v2.6.0 | MIT Licensed | https://stenciljs.com
 */
const patchEsm = () => {
    return index.promiseResolve();
};

const defineCustomElements = (win, options) => {
  if (typeof window === 'undefined') return Promise.resolve();
  return patchEsm().then(() => {
  return index.bootstrapLazy([["my-component.cjs",[[1,"my-component",{"first":[1],"middle":[1],"last":[1]}]]],["zan-skeleton.cjs",[[4,"zan-skeleton",{"row":[2],"rowWidth":[8,"row-width"],"showTitle":[4,"show-title"],"showAvatar":[4,"show-avatar"],"loading":[4],"showAnimate":[4,"show-animate"],"round":[4],"titleWidth":[8,"title-width"],"avatarSize":[8,"avatar-size"],"avatarShape":[1,"avatar-shape"]}]]]], options);
  });
};

exports.defineCustomElements = defineCustomElements;
