export function noop() { }
export const extend = Object.assign;
export const inBrowser = typeof window !== 'undefined';
export function get(object, path) {
  const keys = path.split('.');
  let result = object;
  keys.forEach((key) => {
    var _a;
    result = (_a = result[key]) !== null && _a !== void 0 ? _a : '';
  });
  return result;
}
export function pick(obj, keys, ignoreUndefined) {
  return keys.reduce((ret, key) => {
    if (!ignoreUndefined || obj[key] !== undefined) {
      ret[key] = obj[key];
    }
    return ret;
  }, {});
}
