import { p as promiseResolve, b as bootstrapLazy } from './index-1bb5a77c.js';

/*
 Stencil Client Patch Browser v2.6.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["my-component",[[1,"my-component",{"first":[1],"middle":[1],"last":[1]}]]],["zan-skeleton",[[4,"zan-skeleton",{"row":[2],"rowWidth":[8,"row-width"],"showTitle":[4,"show-title"],"showAvatar":[4,"show-avatar"],"loading":[4],"showAnimate":[4,"show-animate"],"round":[4],"titleWidth":[8,"title-width"],"avatarSize":[8,"avatar-size"],"avatarShape":[1,"avatar-shape"]}]]]], options);
});
